Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.mozilla.javascript
Interface ContextFactory.GlobalSetter

Enclosing class:
  ContextFactory

    public static interface ContextFactory.GlobalSetter

Method Summary
`ContextFactory` | `getContextFactoryGlobal()`
`void` | `setContextFactoryGlobal(ContextFactory factory)`

Method Detail

### setContextFactoryGlobal

    void setContextFactoryGlobal(ContextFactory factory)

### getContextFactoryGlobal

    ContextFactory getContextFactoryGlobal()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD